メインコンテンツへスキップする

インストール/アップグレードに関するフォーラム

Moodle2.5.9からのアップグレードについて